Berita kami

Sokongan untuk versi lama OS Windows akan dihentikan

 – 2017.06.07
Para klien yang dihormati,

Kami ingin memaklumkan kepada anda disebabkan oleh keselamatan platform MetaTrader yang mudah diserang, versi lama OS Windows tidak lagi akan disokong bermula dari 1 Oktober 2017. Perubahan ini berhubung dengan sistem operasi berikut: Windows XP, Windows 2003, Windows Vista. Versi lama terminal MT4 dan MT5 akan masih berfungsi dengan sistem yang dinyatakan, tetapi tidak akan menerima sebarang kemaskini bermula dari 1 Oktober 2017.

Keperluan minimum untuk fungsi MetaTrader 4/5 yang sepenuhnya adalah OS Windows 7, tetapi adalah disarankan untuk menggunakan versi 64-bit Windows 10. Sila pertimbangkan maklumat ini semasa berdagang.

Salam hormat,
Kumpulan JustForex